Subject: Re: What's cooking in git.git (Jul 2015, #07; Mon, 27)

From: "brian m. carlson" <[email-masked]>
Date: Fri, 31 Jul 2015 21:37:17 +0000

On Thu, Jul 30, 2015 at 11:58:05AM +0200, Matthieu Moy wrote:
> "brian m. carlson" <[email-masked]> writes:
> 
> > On Mon, Jul 27, 2015 at 02:23:04PM -0700, Junio C Hamano wrote:
> >> * bc/object-id (2015-06-17) 10 commits
> > Is there anything I can do to make this series less painful (e.g. a
> > reroll or such)?
> 
> For the GSoC part, "Suggested 'pencils down' date" is August 17th. The
> "Firm 'pencils down date'" is on 21th, so things should stabilize.
> 
> On the "unify ref-listing commands" side, the big code movement is in
> kn/for-each-ref which should hit master soon, but there are other less
> intrusive series active.
> 
> (That doesn't really answer your question, but may be relevant
> information)

It's certainly helpful to know the timeline.  I'm fine with waiting, but
I anticipate that there will be pain when it finally goes into pu, and
if there's anything I can do to minimize that, I'd like to.
-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 832 623 2791 | http://www.crustytoothpaste.net/~bmc | My opinion only
OpenPGP: RSA v4 4096b: 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187